"Please Donate" = "Te rog Donează";
"Donate" = "Donează!";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Această aplicație s-a realizat în multe nopți nedormite. Dacă îți place să o folosești, gândește-te și la o donație pentru autorul ei. În felul acesta îl vei ajuta sa faca un Cyberduck și mai bun!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Ca susținator al Cyberduck, vei primi o cheie care va dezactiva acest mesaj.";
"Thank you for using Cyberduck!" = "Îți mulțumesc pentru folosirea Cyberduck!";
"Later" = "Mai târziu";
"Don't show again for this version" = "Nu mai afișa pentru deloc pentru această versiune";
"Registration Key" = "Cheie Donație";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
